.titleBar { margin-bottom: 5px!important; }

Fehler beim Compiliern

Dieses Thema im Forum "Asterisk ISDN mit Bristuff (hfc, zaptel)" wurde erstellt von mgl, 4 Feb. 2006.

  1. mgl

    mgl Neuer User

    Registriert seit:
    21 Juni 2005
    Beiträge:
    31
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    #1 mgl, 4 Feb. 2006
    Zuletzt bearbeitet: 4 Feb. 2006
    Hi,

    habe schon länger bristuff-0.2.0-RC8n auf Suse 9.3 am laufen und auch schon diverse Upsdates mitgemacht. Jetzt wollte ich mal ein Update auf die bristuff-0.3.0-PRE-1k machen, leider habe ich einen Error bekommen, dann hab ich versucht meine alte Versions zu compilieren mit den selben Fehler, hat jemand eine Idee?


    WARNING: Symbol version dump /usr/src/linux-2.6.11.4-21.7-obj/i386/default/Module.symvers is missing; modules will have no modversions.

    CC [M] /usr/src/asterisk/bristuff-0.2.0-RC8n/zaptel-1.0.9/zaptel.o
    /usr/src/asterisk/bristuff-0.2.0-RC8n/zaptel-1.0.9/zaptel.c:168: warning: `fcstab' defined but not used
    /bin/sh: scripts/genksyms/genksyms: No such file or directory
    make[4]: *** [/usr/src/asterisk/bristuff-0.2.0-RC8n/zaptel-1.0.9/zaptel.o] Error 1
    make[3]: *** [_module_/usr/src/asterisk/bristuff-0.2.0-RC8n/zaptel-1.0.9] Error 2
    make[2]: *** [modules] Error 2
    make[1]: *** [modules] Error 2
    make[1]: Leaving directory `/usr/src/linux-2.6.11.4-21.7-obj/i386/default'
    make: *** [linux26] Error 2
    ****************************************************
    ZAPTEL installed.
    Press <Enter> to continue, or <CTRL> + <C> to abort.
    ****************************************************
     
  2. mgl

    mgl Neuer User

    Registriert seit:
    21 Juni 2005
    Beiträge:
    31
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Für alle die es Interessiert:

    Mit "cp /usr/src/linux-2.6.11.4-21.7/scripts/* /usr/src/linux-2.6.11.4-21.7-obj/i386/default/scripts/" wurde das Problem gelöst.